RubyGems Navigation menu

sensu-plugins-reboot-required 0.2.1

Sensu plugin for checking if a reboot is required.

Versions:

  1. 0.2.1 - January 09, 2018 (6 KB)
  2. 0.2.0 - January 08, 2018 (6 KB)
  3. 0.1.2 - November 16, 2017 (6 KB)
  4. 0.1.1 - November 15, 2017 (6 KB)
  5. 0.1.0 - November 15, 2017 (6 KB)

Runtime Dependencies (1):

Development Dependencies (9):

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

c88be1314c7dc8d36291e08c44b15b6f57140293ed3ba1c7c1c81dc479a5f3db

Total downloads 5,847

For this version 3,482

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: